<?php

class PolylangPolylangSeoPatternEnableProcessor extends modObjectUpdateProcessor
{
    public $languageTopics = array('polylang:default');
    public $classKey = 'PolylangSeoPattern';



    public function beforeSet()
    {
        $this->setProperty('active', 1);
        return true;
    }
}

return 'PolylangPolylangSeoPatternEnableProcessor';